Error tns create ELIFECYCLE error nativescript-dev-typescript@0.4.3 postinstall: node postinstall.js


#1

Guys,…
I got this err while running
tns create Groceries --template nativescript-template-ng-groceries

I have install it using
tns create Groceries --template nativescript-template-ng-groceries
using nativescript core tutorial and it’s work

and when I create new project to create using nativescript using angular tutorial and got this err,…
any help ?

Thanks

2292 verbose node v4.4.6
2293 verbose npm v4.5.0
2294 error code ELIFECYCLE
2295 error errno 1
2296 error nativescript-dev-typescript@0.4.3 postinstall: node postinstall.js
2296 error Exit status 1
2297 error Failed at the nativescript-dev-typescript@0.4.3 postinstall script ‘node postinstall.js’.
2297 error Make sure you have the latest version of node.js and npm installed.